XltHostCreateTranscript(3X)

NAME
XltHostCreateTranscript - Convenience function to create a XmScrolledText widget to display the ascii input from a XltHost(3) stream and, send anything typed into the transcript to the XltHost stream.

SYNOPSIS
#include <Xlt/Host.h>

Widget XltHostCreateTranscript(parent, host, args_in, n_in)
	Widget	parent;
	Widget 	host;
	Args	*args_in;
	Cardinal	n_in;

DESCRIPTION
XltHostCreateTranscript Creates an un-managed XmScrolledText widget which displays all data from the given Host widget and, sends all typed data to the Host widget.

parent
    The parent widget ID

host
    The widget ID of the Host connection.

args_in
    Args passed to XmCreateScrolledText.

n_in
    n passed to XmCreateScrolledText.

For a complete description of Host, see XltHost(3X)

RELATED INFORMATION
XltHost(3X).